Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88167 - Cannot enable file sharing in KDE 3.1
Summary: Cannot enable file sharing in KDE 3.1
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 10:43 UTC by Nick Strugnell
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 18:11:02 UTC


Attachments (Terms of Use)

Description Nick Strugnell 2003-04-07 10:43:26 UTC
Description of problem: 
 
The user file sharing system cannot be used as there is a missing file. 
 
Version-Release number of selected component (if applicable): 
 
3.1-12 
 
How reproducible: 
 
always 
 
Steps to Reproduce: 
1. In KDE control centre - go to Internet & Network -> file sharing 
2. Go into administrator mode 
3. Select 'Allow users to share files' and apply 
4. As a user, select a file in the filemanager and select properties 
5. Select 'Local Net Sharing' tab 
 
Actual results: 
The local net sharing tab displays: 
Error running 'filesharelist'. Check if installed and in $PATH or /usr/sbin 
 
Confirmed that this executable is not on the system. 
 
Expected results: 
Options for sharing files. 
 
Additional info:

Comment 1 Petr Rockai 2006-07-17 18:34:03 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 2 Bill Nottingham 2006-10-18 18:11:02 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.